# Configuration pour le serveur de backup 1
BACKUP_SERVER1_IP="192.168.1.7"
BACKUP_SERVER1_PORT="22"
BACKUP_SERVER1_USER="root"
BACKUP_SERVER1_KEY="/Users/pierre/.ssh/id_rsa_mbpi"
BACKUP_SERVER1_PATH="/var/backups"

# Configuration pour le serveur de backup 2
BACKUP_SERVER2_IP="server2.example.com"
BACKUP_SERVER2_PORT="22"
BACKUP_SERVER2_USER="backup_user"
BACKUP_SERVER2_KEY="/path/to/private_key2"
BACKUP_SERVER2_PATH="/path/to/backups"

# Configuration générale
BACKUP_RETENTION_DAYS=10  # Nombre de jours de conservation des backups
